Source: libcl
Maintainer: Deon George <deon@leenooks.net>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: libcl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A set of layered security services and associated programming interfaces
 It provides an integrated set of information and communications security capabilities.
